Commit 58adee1e authored by Cool Fire's avatar Cool Fire

Add python-cffi to dependencies

parent 8f0cb0e0
Pipeline #1595 failed with stage
in 8 minutes and 26 seconds
......@@ -7,7 +7,7 @@ ubuntu1804:
stage: build
script:
- apt update -y -qq
- apt install -y build-essential meson libcanberra-dev libdbus-glib-1-dev libglib2.0-dev libgtk2.0-dev libluajit-5.1-dev libnotify-dev libpci-dev libperl-dev libproxy-dev libssl-dev python3-dev appstream-util
- apt install -y build-essential meson libcanberra-dev libdbus-glib-1-dev libglib2.0-dev libgtk2.0-dev libluajit-5.1-dev libnotify-dev libpci-dev libperl-dev libproxy-dev libssl-dev python3-dev python-cffi appstream-util
- cd old_icons
- bash replace.sh
- cd ..
......@@ -23,7 +23,7 @@ debian9:
script:
- echo "deb http://ftp.debian.org/debian stretch-backports main" >> /etc/apt/sources.list
- apt -t stretch-backports update -y -qq
- apt -t stretch-backports install -y build-essential meson libcanberra-dev libdbus-glib-1-dev libglib2.0-dev libgtk2.0-dev libluajit-5.1-dev libnotify-dev libpci-dev libperl-dev libproxy-dev libssl-dev python3-dev appstream-util
- apt -t stretch-backports install -y build-essential meson libcanberra-dev libdbus-glib-1-dev libglib2.0-dev libgtk2.0-dev libluajit-5.1-dev libnotify-dev libpci-dev libperl-dev libproxy-dev libssl-dev python3-dev python-cffi appstream-util
- cd old_icons
- bash replace.sh
- cd ..
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment